@charset "UTF-8";
/* CSS Document */

/* MENU PRINCIPAL E DROPDOWNS */
#plxnav {
	z-index: 1000;
	box-shadow: 0 0.125rem 0.125rem rgba(0, 0, 0, 0.1);
}

#plxnav .navbar-toggler {
	border: none;
	border-radius: 0;
	color: #ffffff;
	padding: 5px;
}
#plxnav .navbar-toggler .navbar-toggler-icon {
	background-image: url("../svg/plx_icn-menu.svg");
}
#plxnav .navbar-toggler.toggler-open {
	background-color: #eb0041 !important;
}
#plxnav .navbar-brand img {
	height: 44px;
}
#plxnav .navbar-nav {
	margin-right: 1rem;
}
#plxnav .item-menu > .nav-link {
	border-bottom: transparent 3px solid;
	padding: 0.5rem 0 0.25rem 0;
	margin: 0 0.5rem;
}
#plxnav .item-menu > .nav-link.on {
	color: #CD0F2D !important;
}
#plxnav .item-menu:hover > .nav-link {
	border-bottom: transparent 3px solid;
}
#plxnav .item-menu .dropdown-toggle.active {
	color: #23282D;
	border-bottom: #CD0F2D 3px solid;
}
#plxnav a.nav-link {
	color: #6E7882;
	border-bottom: none;
	text-transform: uppercase;
	font-size: 0.75rem;
}
#plxnav a.nav-link:hover {
	color: #23282D;
	border-bottom: none;
}
#plxnav .megamenu a.nav-link {
	text-transform: none;
}
#plxnav .megamenu {
	left: 0;
	right: 0;
	width: 100%;
	top: 90px;
	position: fixed;
	border-radius: 0;
	margin: 0;
	border: none;
	border-top: #EEEEEE 1px solid;
	padding-top: 2rem;
	padding-bottom: 2rem;
	box-shadow: 0 0.125rem 0.125rem rgba(0, 0, 0, 0.1);
	display: block;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
#plxnav .megamenu.show {
	visibility: visible;
	top: 100px;
	opacity: 1;
	-webkit-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
.cont-nav.scroll #plxnav .megamenu {
	top: 60px;
	-webkit-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
.cont-nav.scroll #plxnav .megamenu.show {
	top: 70px;
	-webkit-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}
#plxnav .dropdown-menu a {
	font-size: 0.85rem;
	line-height: 1.25 !important;
}
#plxnav .dropdown-menu .megamenu-column .megamenu-list {
	list-style: none;
	padding-left: 0;
	font-size: 0.8rem;
}
#plxnav .dropdown-menu .megamenuttl {
	font-weight: 700;
	color: #CD0F2D;
	text-transform: uppercase;
	font-size: 0.7rem;
	letter-spacing: 1px;
	padding: 0.2rem 0.3rem;
}
#plxnav .dropdown-menu .nav-subttl {
	color: #A0AAB4;
	text-transform: uppercase;
	padding: 0.2rem 0.3rem;
	font-size: 0.7rem;
	margin-bottom: 0;
}
#plxnav .dropdown-menu .megamenu-column {
	padding-right: 1.5rem;
	min-height: 200px;
}
#plxnav .dropdown-menu .megamenu-column .columns-2 {
	-webkit-columns: 2;
	-moz-columns: 2;
	columns: 2;
}
#plxnav .dropdown-menu .megamenu-column .megamenu-list li {
	padding: 0.2rem 0.3rem;
}
#plxnav .dropdown-menu .megamenu-column .megamenu-list li a.nav-link {
	padding: 0;
	line-height: 1.25 !important;
}
#plxnav .dropdown-toggle::after {
}
#plxnav .megamenu > .container > .rowmenu {
	width: 100%;
}
#plxnav .col-links {
	padding-right: 2rem;
}
#plxnav .col-banner {
	max-width: 400px;
}
#plxnav .menubanner {
	background-color: #eeeeee;
	background-position: center center;
	background-repeat: no-repeat;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;
	height: 100%;
	border: #ededed 1px solid;
}
#plxnav .menubanner .banner-legenda {
	position: absolute;
	bottom: 0;
	background-color: #CD0F2D;
	padding: 1rem 1rem 1.3rem 1rem;
	color: #ffffff;
	max-width: 300px;
}
#plxnav .menubanner .banner-legenda .banner-subttl {
	font-size: 0.75rem;
	text-transform: uppercase;
}
#plxnav .menubanner .banner-legenda .banner-ttl {
	font-size: 1rem;
	font-weight: 700;
	margin-bottom: 0.2rem;
}
#plxnav .menubanner .banner-legenda a {
	font-size: 0.7rem;
}
#plxnav #menubanner-produto {
	background-image: url("../images/banner-menu-produtos.jpg");
}
#plxnav #menubanner-empresa {
	background-image: url("../images/banner-menu-empresa.jpg");
}
#plxnav #menubanner-suporte {
	background-image: url("../images/banner-menu-empresa.jpg");
}
#plxnav .subfooter {
	padding: 0.2rem 0.3rem;
	font-size: 0.8rem;
}
#plxnav .subfooter .nav-subttl {
	padding: 0;
}
#plxnav .subfooter a {
	font-size: 0.8rem;
	color: #6E7882;
}
#plxnav .subfooter a:hover {
	color: #CD0F2D;
}
#plxnav .subfooter a.link {
	color: #CD0F2D;
	font-size: 0.7rem;
	height: fit-content;
	padding-top: 10px;
}
#plxnav .subfooter a.link:hover {
	color: #8C1428;
}
#plxnav .subfooter form label {
	font-size: 0.7rem;
	text-transform: uppercase;
}
#plxnav .form-menu input {
	width: 200px;
}
#plxnav .subfooter .form-codigoproduto {
	display: none !important;
}


/* TOPBAR */
.topbar .justify-content-between {
	text-align: right;
    display: block !important;
}
.topbar {
	margin-top: 0;
	height: 30px;
	padding-top: 2px;
	padding-bottom: 2px;
	z-index: 1200;
    -webkit-transition: margin-top 0.3s linear;
	-moz-transition: margin-top 0.3s linear;
	-o-transition: margin-top 0.3s linear;
	transition: margin-top 0.3s linear;
}
.cont-nav.scroll .topbar {
	margin-top: -30px;
    -webkit-transition: margin-top 0.3s linear;
	-moz-transition: margin-top 0.3s linear;
	-o-transition: margin-top 0.3s linear;
	transition: margin-top 0.3s linear;
}
.topbar .btn-sm {
	padding: 0.1rem 0.3rem;
	font-size: 0.7rem;
	border: none;
	color: #343B42;
}
.topbar .select-lang {
	float: left;
}
.topbar .select-lang .dropdown-menu {
	z-index: 1200;
	min-width: auto;
	padding: 0;
	border-radius: 0;
}
.topbar .select-lang .dropdown-menu .dropdown-item {
	font-size: 0.7rem;
	padding: 0.4rem 0.6rem;
}
.topbar a {
	font-size: 0.8rem;
}
.topbar-right a.link-vinho {
    font-weight: bold;
    color: #8C1428;
}

.select-lang #flags, .select-lang-mob #flags {
	width: auto !important;
	margin-top: 2px;
}
.select-lang #flags li a, .select-lang-mob #flags li a {
	margin-right: 5px !important;
}
.select-lang #flags li:last-child a, .select-lang-mob #flags li:last-child a {
	margin-right: 0 !important;
}


.select-lang-mob #flags {
	margin-top: 2rem !important;
    margin-left: -41px;
    left: 50%;
    position: relative;
}


/* SUBMENU */

#submenu {
	text-transform: uppercase;
	height: 50px;
	padding: 0;
	box-shadow: 0 0.125rem 0.125rem rgba(0, 0, 0, 0.1);
}
#submenu .pagettl {
	width: 100%;
}
#submenu h1 {
	font-weight: 600;
    color: #ffffff;
    margin: 10px 0;
    padding: 0 20px 0 10px;
    font-size: 0.8rem;
    line-height: 30px;
	white-space: nowrap;
}
#submenu .formsubmenu {
	margin-top: 10px;
}
#submenu .formsubmenu .custom-select {
	width: 200px;
}

#submenu #subnav::-webkit-scrollbar {
  display: none;
}
#submenu #subnav {
	white-space: nowrap;
	/*overflow: auto;*/
	/*-ms-overflow-style: none;  /* IE and Edge */
	/*scrollbar-width: none;*/  /* Firefox */
	padding: 0 10px;
}
#submenu #subnav .navbar-nav {
	margin-left: auto !important;
}
#submenu #subnav .nav-item:first-child {
    padding-left: 10px;
}
#submenu #subnav .nav-item:last-child {
    padding-right: 10px;
}
#submenu #subnav .nav-link {
	color: rgba(255,255,255,0.8);
	font-size: 0.75em;
    font-weight: 700;
    padding: 0 10px;
}
#submenu #subnav .nav-link .navtxt {
	line-height: 50px;
}
#submenu #subnav .nav-link:hover {
	color: rgba(255,255,255,1);
	border-bottom: none;
}
#submenu #subnav .nav-link.active {
	color: rgba(255,255,255,1);
}
#submenu #subnav .nav-link.active .navtxt {
	padding-bottom: 3px;
	border-bottom: #ffffff 2px solid;
}
#submenu .navbar-toggler {
	margin-left: auto;
	padding: 0.25rem 0.25rem;
}
#submenu .navbar-toggler .navbar-toggler-icon {
	background-image: url("../svg/plx_icn-submenu.svg");
}
#submenu .navbar-toggler.toggler-open {
	background-color: #dc003c !important;
}
#submenu .submenulink {
	text-align: right;
	font-weight: 600;
	text-transform: uppercase;
	font-size: 0.8rem;
	padding: 1rem;
}


/* ONDE COMPRAR */

#ondecomprarrodape h3.secsubttl {
	font-size: 1.5rem;
	margin-bottom: 3rem;
}


/* RODAPÉ */

#rodape {
	padding-top: 3rem;
	padding-bottom: 3rem;
	font-size: 0.8rem;
	text-transform: uppercase;
}
#rodape .rod-ttl {
	font-weight: 700;
	color: #343B42;
	margin-bottom: 0.7rem;
	display: block;
}
#rodape .rod-subitem {
	margin-bottom: 0.3rem;
	display: block;
}
#rodape .plxlogorodape {
	height: 30px;
	margin: 1rem;
}
#rodape .rodendereco {
	text-align: right;
}


@media (max-width: 1199px) {
	
	/* MENU PRINCIPAL E DROPDOWNS */
	#plxnav {
		height: 60px;
	}
	#plxnav .navbar-brand img {
		height: 30px;
	}
	#plxnav .megamenu {
		top: 80px;
	}
	#plxnav .megamenu.show {
		top: 90px;
	}
	
	/* TOPBAR */
	
}

@media (max-width: 991px) {
	
	
	#plxnav .navbar-toggler {
		display: block !important;
	}
	/* MENU PRINCIPAL E DROPDOWNS */
	#plxnav {
		height: auto;
		min-height: 60px;
	}
	#plxnav #plxnavmenu::-webkit-scrollbar {
	  display: none;
	}
	#plxnav #plxnavmenu {
		box-shadow: 0 0.2rem 0.2rem rgba(0, 0, 0, 0.2);
		width: 100%;
		max-height: 100vh;
		overflow-y: auto;
		padding: 0 1rem 2rem 1rem;
		overflow: auto;
		-ms-overflow-style: none;  /* IE and Edge */
		scrollbar-width: none;  /* Firefox */
		text-align: center;
		position: absolute;
		left: 0;
		right: 0;
		background-color: #FFFFFF;
		top: 60px;
	}
	#plxnav .navbar-nav {
		border-top: #eeeeee 1px solid;
		margin-right: 0;
	}
	#plxnav .form-menu {
		padding-top: 1rem;
		margin-top: 1rem;
		margin-bottom: 1rem;
		border-top: #eeeeee 1px solid;
	}
	#plxnav .form-menu .input-btn {
		width: 100%;
	}
	#plxnav .form-menu input {
		width: 100%;
	}
	#plxnav .linkarea-mob {
		border-top: #eeeeee 1px solid;
		padding-top: 1rem;
		padding-bottom: 1rem;
	}
	#plxnav .item-menu > .nav-link {
		padding: 1rem 0 0.5rem 0;
		text-align: center;
		margin: 0;
	}
	#plxnav .megamenu, .cont-nav.scroll #plxnav .megamenu {
		left: auto;
		right: auto;
		position: relative;
		top: auto;
		width: 100%;
		visibility: visible;
		display: none;
		padding-top: 0;
		padding-bottom: 1rem;
		background-color: #f5f5f5;
	}
	#plxnav .megamenu.show, .cont-nav.scroll #plxnav .megamenu.show {
		top: auto;
		display: block;
	}
	#plxnav .col-banner {
		display: none;
	}
	#plxnav .megamenu > .container {
		padding-right: 0;
		padding-left: 0;
	}
	#plxnav .megamenu > .container > .row {
		margin-right: 0;
		margin-left: 0;
	}
	#plxnav .col-links {
		padding-right: 8px;
		padding-left: 8px;
		flex-basis: auto;
	}
	#plxnav .col-links .sublinks {
		display: block !important;
    	text-align: center;
	}
	#plxnav .dropdown-menu .megamenu-column {
		min-height: auto;
		padding: 1rem 0;
		border-bottom: #eeeeee 1px solid;
	}
	#plxnav .dropdown-menu .megamenu-column:last-child {
		border-bottom: none;
	}
	#plxnav .dropdown-menu .megamenuttl {
		display: none;
	}
	#plxnav .megamenu .subfooter {
		display: block !important;
		text-align: center;
	}
	#plxnav .megamenu .subfooter .col {
		padding-top: 1rem; 
		padding-bottom: 1rem; 
	}
	#plxnav .megamenu .subfooter form.form-inline {
		display: block !important;
	}
	#plxnav .megamenu .subfooter form.form-inline label.mr-3 {
		margin-right: 0 !important;
	}
	#plxnav .dropdown-menu a {
		font-size: 1rem;
	}
	#plxnav .dropdown-menu .megamenu-column .megamenu-list li {
		padding: 0.3rem;
	}
	
	
	/* SUBMENU */
	
	#submenu #subnav {
		width: 100%;
		position: absolute;
		top: 50px;
		left: 0;
		padding: 0;
		z-index: -100;
		text-align: center;
	}
	#submenu #subnav .navbar-nav {
		width: 100%;
		padding: 0;
	}
	#submenu #subnav .navbar-nav .nav-item:first-child {
		padding-left: 0;
	}
	#submenu #subnav .navbar-nav .nav-item:last-child {
		padding-right: 0;
	}
	#submenu #subnav .navbar-nav .nav-link {
		line-height: 40px;
	}
	
	/* TOPBAR */
	
}

@media (max-width: 767px) {
	
	/* ONDE COMPRAR */

	#ondecomprarrodape h3.secsubttl {
		font-size: 1.2rem;
		margin-bottom: 2rem;
	}
}

@media (max-width: 575px) {
	
	/* TOPBAR */
	.topbar {
		display: none;
	}
	.topbar .topbar-right {
		display: none;
	}
	
	/* RODAPÉ */
	#rodape {
		text-align: center !important;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	#rodape .col-12 {
		padding-top: 1rem;
	}
	#rodape .rodendereco {
		text-align: center;
	}
	
}

